## wallet-monitoring 1.8

=== debian/changelog ===
wallet-monitoring (1.8) unstable; urgency=medium

  *  Remove suffix .sh for the backup check script

 -- Srinivas Rao Puttagunta <psr123@stanford.edu>  Mon, 06 Jul 2020 13:04:02 -0700

wallet-monitoring (1.7) unstable; urgency=medium

  * add check_wallet_keytab_crud.sh
  * add keytab test to install

 -- L J Laubenheimer <ljlgeek@stanford.edu>  Fri, 20 Mar 2020 15:38:32 -0700

wallet-monitoring (1.6) unstable; urgency=medium

  * fix grep in backup check
  * updated file replication test 

 -- L J Laubenheimer <ljlgeek@stanford.edu>  Wed, 28 Aug 2019 12:25:00 -0700

wallet-monitoring (1.5) unstable; urgency=medium

  * fixed passive submission errors
  * fixed check_wallet_backups to reflect actual parameters
  * improved readmes

 -- L J Laubenheimer <ljlgeek@stanford.edu>  Thu, 22 Aug 2019 18:19:00 -0700

wallet-monitoring (1.4) unstable; urgency=medium

  * added check_wallet_file_replication.sh
  * fixed formatting on README
  * updated README.debian (and README.md)
  * add a skeleton for a remctl command

 -- L J Laubenheimer <ljlgeek@stanford.edu>  Wed, 14 Aug 2019 17:00:00 -0700

wallet-monitoring (1.3) unstable; urgency=medium

  * fixed some misc packaging related issues

 -- L J Laubenheimer <ljlgeek@stanford.edu>  Fri, 9 Aug 2019 13:49:51 -0700

wallet-monitoring (1.2) unstable; urgency=medium

  * fixed the README.debian to be the command line version of README.md

 -- L J Laubenheimer <ljlgeek@stanford.edu>  Fri, 19 Jul 2019 15:15:51 -0700

wallet-monitoring (1.1) unstable; urgency=medium

  * fixed file locations
  * fixed misc debian fiddle files

 -- L J Laubenheimer <ljlgeek@stanford.edu>  Fri, 19 Jul 2019 15:02:11 -0700

wallet-monitoring (1.0) unstable; urgency=low

  * Initial release. Four of six scripts. 
  * Files: check_wallet_crud.sh check_wallet_backups.sh check_wallet_file.sh check_wallet_remctl.sh

 -- L J Laubenheimer <ljlgeek@stanford.edu>  Fri, 07 Jul 2019 14:38:33 -0700
