=== debian/control ===
Source: wallet-monitoring
Maintainer: L J Laubenheimer <ljlgeek@stanford.edu>
Section: misc
Priority: optional
Build-Depends: debhelper (>=9)
Standards-Version: 3.9.8
Homepage: https://code.stanford.edu/acs-linux/wallet-monitoring


Package: wallet-monitoring
Version: 1.3
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Nagios/Icinga plugins to monitor wallet servers
 Nagios-compatible plugins to monitor a wallet server. These plugins
 do a full create, read, update, delete of a wallet file object. They
 also test backups and remctl.
